@charset "UTF-8";
/* production-results */

#subMainContents .rightColumn #productionResults h2{
	background-image: url(../production-results/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn #productionResults ul{
	margin-left: -14px;
}

#subMainContents .rightColumn #productionResults li {
	width: 342px;
	float:left;
	margin: 0 0 15px 14px;
}

*html #subMainContents .rightColumn #productionResults li {
	width: 342px;
	float:left;
	margin: 0 0 15px 10px;
}

#subMainContents .rightColumn #productionResults li h3 a{
	color: #333;
	text-decoration: underline;
	background: url(../images/mark-blank-link.gif) no-repeat 0 0;
	display: block;
	padding: 0 0 0 25px;
	font-size: 15px;
}

#subMainContents .rightColumn #productionResults li h3 a:hover{
	text-decoration: none;
}

#subMainContents .rightColumn #productionResults li div{
	width: 342px;
	height: 228px;
	margin: 10px 0 0 0;
	background: url(../production-results/images/result-photo-bg.jpg) repeat-x 0 0;
	position:relative;
}

#subMainContents .rightColumn #productionResults li div img{
	border: solid 1px #000;
	position:absolute;
	top: 20px;
	left: 20px;
}

#subMainContents .rightColumn #productionResults li div .glass{
	top:0;
	left: 0;
	border: none;
	z-index: 9999;
}
